---
group:
  name: 'YTCfight'
  description: ''
  projects:
  - name: 'ZhaJinHua'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Library-management-system'
    description: ''
    mirrorRelease: false
    topic: ''
  